import request from '@/utils/request'

// 招聘列表
export function orgList(query) {
    return request({
        url: '/org/l',
        method: 'get',
        params: query
    })
}
// 删除
export function orgDel(query) {
    return request({
        url: '/org/d',
        method: 'post',
        data: query
    })
}
// 新增招聘
export function orgSave(query) {
    return request({
        url: query.id ? '/org/u' : '/org/c',
        method: 'post',
        data: query
    })
}